/*
.card-stock-block {
    display: flex;
    justify-content: center;
    padding: 6px 15px 12px;
    align-items: center;
}

.card-stock-block .rs-warehouse-row .stick-wrap {
    padding: 0;
    float: none;
}

.card-stock-block .card-stock_title {
    margin: 0;
    padding: 0 10px 0 0;
}

.card-stock-block .card-opt_info {
    margin: 0;
    color: #eb5c5c;
    padding: 0;
}
*/
.card-stock-text-block {
	padding: 5px;
	min-height: 50px;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
}


.card-stock-text-block .stock_info {
	text-align: center;
	margin: 0 0 0 0;
	font-size: 15px;
	line-height: 14px;
}

.card-stock-text-block .stock_info.text_right {
	text-align: right;
}

.card-stock-text-block .stock_info.text_small {
	font-size: 13px;
}

.card-stock-text-block .stock_info + .stock_info {
    margin-top: 8px;
}

.card-stock-block .rs-warehouse-row p {
	margin: 0;
}

.card-stock-text-block .stock_info .name {
	
}

.card-stock-text-block .stock_info .value {
	color: #fc5039;
}

.card-barcode {
    text-align: center;
    margin: 0 0 4px 0;
    font-size: 12px;
}

.card-barcode p {
	margin: 0;
	display: inline-block;
	color: #333;
	padding: 0 0 0px 0;
}

.card-barcode p>span{
	color: #000;
}

.flex_info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex_info .card-barcode {
	margin: 0;
	font-size: 14px;
	text-align: left;
}

#view-table .card-stock-block {
	padding: 0;
	justify-content: end;
}

#view-list .card-stock-block {
	padding: 0;
	justify-content: center;
}

@media (max-width: 767px) {
	.card-stock-block .card-stock_title {
	    font-size: 13px;
	    padding: 0 0 4px 0;
	}
	
	#view-list .card-stock-block {
		flex-direction: column;
	}
}

@media (min-width: 600px) {
	#view-table .card-barcode {
		text-align: left;
	}
}

@media (min-width: 480px) {
	#view-list .card-barcode {
		text-align: left;
	}
}

@media (max-width: 479px) {
	#view-list .card-stock-block {
		justify-content: center;
	}
}

@media (max-width: 400px) {
	.card-stock-block .card-stock_title {
	    font-size: 13px;
	    padding: 0 0 4px 0;
	}
	
    .card-stock-block {
        flex-direction: column;
    }
    
	.card-stock-block .card-stock_title {
		padding: 0 0 4px 0;
	}
}

/*--- SUBCATEGORY ---*/
.catalog-subcategory {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	margin: 0 -3px 25px -3px;
	padding: 0;
}

.catalog-subcategory .catalog-subcategory-item {
	display: block;
	margin: 0px 3px 6px;
	width: calc(100% / 7 - 6px);
	position: relative;
	z-index: 1;
}

.catalog-subcategory .catalog-subcategory-item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000017;
    z-index: 1;
    opacity: 0;
    transition: 0.15s;
}

.catalog-subcategory .catalog-subcategory-item:hover:after {
    opacity: 1;
}

.catalog-subcategory .catalog-subcategory-item img {
	width: 100%;
	display: block;
	position: relative;
	z-index: 1;
}

.catalog-subcategory .catalog-subcategory-item span {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 100%;
	background: #000000ad;
	color: #fff;
	text-align: center;
	padding: 8px 8px;
	font-size: 14px;
	transition: 0.15s;
	z-index: 2;
}

.catalog-subcategory .catalog-subcategory-item:hover span {
    background: #000;
}

@media (max-width: 1559px) {
	.catalog-subcategory .catalog-subcategory-item {
		width: calc(100% / 6 - 6px);
	}
}

@media (max-width: 1229px) {
	.catalog-subcategory .catalog-subcategory-item {
		width: calc(100% / 5 - 6px);
	}
}

@media (max-width: 1229px) {
	.catalog-subcategory .catalog-subcategory-item {
		width: calc(100% / 3 - 6px);
	}
}

@media (max-width: 479px) {
	.catalog-subcategory .catalog-subcategory-item {
		width: calc(100% / 2 - 6px);
	}
}

@media (max-width: 380px) {
	.catalog-subcategory .catalog-subcategory-item span {
		padding: 8px 8px;
		font-size: 14px;
	}
}

/*--- CARD PROP ---*/
.card-prop_list {
	
}

.card-prop_item {
	padding: 0 4px 0 0;
	margin: 0 0 2px 0px;
	display: inline-block;
	color: #555;
}

.card-prop_item strong {
	padding: 0 0 0 3px;
}
}



